@charset "UTF-8";
/* CSS Document */

html, body {margin: 0; height: 100%; overflow-x: hidden;}

body{
	background-image: url(images/JE&A-Wall-test-print.jpg);
	background-repeat: no-repeat;
	background-color: #1d1914;
	background-size: cover;
	font-family: 'Nunito', sans-serif;
}

.wrapper{
	margin-top: 3%;
}

.container{
	margin-top: 2rem;
	padding: 1.4rem 0rem;
	width: 38rem; 
	margin: 0 auto;
}

.col-left{
	float: left;
	width: 50%
}

.col-right{
	float: right;
	width: 50%
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.logo {
	text-align: center;
}

.logo img{
	width: 28rem; 
	height: auto;	
	margin-bottom: .6rem;
}

.under-construction{
	width: 100%;
	background: #1a140e;
	padding: 0.2rem;
}

.under-construction h3{
	text-align: center;
	color: #b4aca3;
	text-transform: uppercase;
	font-size: 1.09rem;
}


.company-details{
	margin: 0 auto;
	width: 37rem;
	color: #b4aca3;
	border-bottom: 1px solid #b4aca3;
	padding-bottom: 1rem;
}

.company-details p{
	text-align: left;
	font-size: 1rem;
	margin: .4rem;	
}

.company-details span{
	font-weight: bold;
}

.company-phones{
	margin: 0 auto;
		width: 37rem;
	color: #b4aca3;
	padding-top: 1rem;
	
}

.company-phones p{
	text-align: left;
	font-size: 1rem;
	margin: .4rem;	
}

.company-phones span{
	font-weight: bold;
}




/* MEDIA QUERIES */

@media (max-width: 767.98px) {
	
	body{
		  background-size: cover;
  height: 100%;	
	}

.logo{
	text-align: center;	
}

.logo img{
	width: 26rem; 
}

.company-details{
	padding: 1rem 2rem;
	width: 30rem;
	
}


.company-details p{
	padding-left: 0rem;
	font-size: 1rem;	
}

.company-phones{
	padding: 1rem 2rem;
	width: 30rem;
}


.company-phones p{
	font-size: 1rem;
}

}

@media (max-width: 576px) {
	
.container{
	width: 100%; 
}

.logo{
	padding: 1rem;
}

.logo img{
	width: 18rem; 	
}

.company-details{
	width: 80%;
	padding: 1rem;	
}

.company-details p{
	font-size: 1rem;;
}

.company-phones{
	width: 80%;
	padding: 1rem;	
}

.company-phones p{
	font-size: 1rem;
}

.col-left{
	float: none;
	width: 100%
}

.col-right{
	float: none;
	width: 100%
}


